function outputHeader(request, response)
    trace = request:getTracer()

    -- rename Set-Cookie2 header
    local setCookieHeader = response:getHeader("Set-Cookie2")
    if (setCookieHeader ~= nil) then 
        trace:debug("Set a new cookie: " .. setCookieHeader)
        response:addHeader("Set-Cookie", setCookieHeader)
        response:removeHeader("Set-Cookie2")
    end

end